<div class="container">
    <div class="row">
      <a class="btn btn=primary" routerLink="/admin">Back to List</a>
    </div>
    <div>
      <div class="form-group content">
        <label>Buyer Name</label>
        <div class="form-control">{{bikeReg.name}}</div>
      </div>
      <div class="form-group content">
        <label>Email</label>
        <div class="form-control">{{bikeReg.email}}</div>
      </div>
      <div class="form-group content">
        <label>Phone</label>
        <div class="form-control">{{bikeReg.phone}}</div>
      </div>
      <div class="form-group content">
        <label>Bike Model</label>
        <div class="form-control">{{bikeReg.model}}</div>
      </div>
      <div class="form-group content">
        <label>Bike Serial Number</label>
        <div class="form-control">{{bikeReg.serialNumber}}</div>
      </div>
      <div class="form-group content">
        <label>Purchase Price</label>
        <div class="form-control">{{bikeReg.purchasePrice}}</div>
      </div>
      <div class="form-group content">
        <label>Purchase Date</label>
        <div class="form-control">{{bikeReg.purchaseDate}}</div>
      </div>
    </div>
  </div>
  